.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e3fce1f-6aab-1de1-6fda-dde33a693080 {
font-size: 31px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #212529 !important;
}
.lfr-layout-structure-item-1467742c-126a-7165-c85e-c3938ff31be9 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b940610c-2661-c3a0-5682-8f9b12f8e182 {
font-size: 16px !important;
margin-right: 30px !important;
color: #212529 !important;
}
.lfr-layout-structure-item-a47d5bcb-1725-7714-23e8-0b95da2e3037 {
margin-top: 50px !important;
}
.lfr-layout-structure-item-3d7ac9ad-c0eb-ff92-7bb8-6512b41e8658 {
margin-bottom: 40px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-7001f74d-d861-aabb-b388-f34779d27544 {
font-size: 16px !important;
margin-bottom: 40px !important;
color: #212529 !important;
width: fit-content !important;
}
.lfr-layout-structure-item-a8bcc2ea-1288-af3a-ac2a-43951b9be6a9 {
font-size: 14px !important;
margin-bottom: 100px !important;
text-align: center !important;
color: #212529 !important;
}
.lfr-layout-structure-item-ab639e01-f117-0713-20ad-e35a829dfe79 {
font-family: Barlow, sans-serif !important;
font-size: 31px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #212529 !important;
}
.lfr-layout-structure-item-5eddf47b-5d77-46c4-850a-43e47571f6a4 {
margin-bottom: 100px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1484090f-e5cd-e56d-4e77-b189066aa2f9 {
font-size: 20px !important;
font-weight: 600 !important;
margin-bottom: 50px !important;
color: #212529 !important;
}
